Build #1 for libpafe-0.1.1.0

[all reports]

Package libpafe-0.1.1.0
Install ConfigureFailed
Docs NotTried
Tests NotTried
Time submitted 2015-07-29 08:43:29.671027 UTC
Compiler ghc-7.8.3
OS linux
Arch x86_64
Dependencies transformers-0.3.0.0, base-4.7.0.1
Flags none

Build log

[view raw]

Resolving dependencies...
Downloading libpafe-0.1.1.0...
Configuring libpafe-0.1.1.0...
cabal: Missing dependency on a foreign library:
* Missing C library: pafe
This problem can usually be solved by installing the system package that
provides this library (you may need the "-dev" version). If the library is
already installed but in a non-standard location then you can use the flags
--extra-include-dirs= and --extra-lib-dirs= to specify where it is.
Failed to install libpafe-0.1.1.0
cabal: Error: some packages failed to install:
libpafe-0.1.1.0 failed during the configure step. The exception was:
ExitFailure 1